@charset "utf-8";
/* bootstrap.css  - include resetes ( Media querys, grid-responsive,layout).*/
@import url("css/bootstrap/bootstrap.css");
@import url("css/bootstrap/bootstrap.min.css");
@import url("css/bootstrap/bootstrap-theme.css");
/*Carousel CSS*/
@import url("css/carousel/owl.carousel.css");

body{
    font-family: 'Lato';
    font-size: 16px;
    line-height: 16px;
    color: #575757;
}
/*General CSS for all*/
h1,h2,h3,h4,h5,h6{}
a{color: #575757;}
a:hover{text-decoration: none;color: #575757;}
p{}
ul li,ol li{line-height: 30px;}

/*Header*/
.header-style-1{background-color: #3c3c3c; height: 12px; width: 100%;}
.header-top-menu{ position: absolute;
    width:100%;}
.header-top-menu .container{
    width:100%;}
.header-top-menu li{ display: inline-block; float: left;}
.header-top-menu li a{ padding: 0 29px;color: #fff;}
.header-top-menu .sf-menu{ position: absolute; right: 0px; top: 34px;}
.header-top-menu .navbar.navbar-default{display: inline-block;
    float: right;
    position: absolute;
    right:0;
    top: 51px;}
.header-top-menu .title{ position: absolute;
    color: #ffffff;
    float: left;
    display: inline-block;
    top: 41px;}
/*.navbar{background: none; border: none; box-shadow: none; margin-bottom: 0px;}
.navbar-default .navbar-nav > li > a{color: #fff;}
.navbar-default .navbar-nav > li > a:hover{color: #cbcbcb;}
.navbar-nav{ float: right;}
*/

.navbar-fixed-top {
    margin-bottom: 0;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #41c4ab;
    background-color: white;
    border-radius: 0;
}
.navbar-default {
    background-color: #41c4ab;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: rgba(255, 255, 255, 0.5);
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: rgba(255, 255, 255, 0.5);
}
.navbar-inverse {
    background-color: #222222;
}
.navbar-default,
.navbar-inverse {
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.navbar-default .navbar-brand,
.navbar-inverse .navbar-brand {
    padding: 0 15px;
    color: white;
    opacity: 1;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.navbar-default .navbar-brand:hover,
.navbar-inverse .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-inverse .navbar-brand:focus {
    opacity: 1;
}
.navbar-default .navbar-nav li a,
.navbar-inverse .navbar-nav li a {
    color: white;
}
.navbar-default .navbar-nav li a:hover,
.navbar-inverse .navbar-nav li a:hover {
    color: white;

    background-color: #c20713;
}
@media (min-width: 768px) {
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-inverse .navbar-nav > .active > a,
    .navbar-inverse .navbar-nav > .active > a:hover,
    .navbar-inverse .navbar-nav > .active > a:focus {
        border-radius: 5px;
    }
    .navbar-fixed-top.navbar-expanded {
       /* padding: 50px 0;*/	   padding:0px;background-color: #c20713 !important;
    }
    .navbar-fixed-top {
      /*  padding: 15px 0;*/		padding:0px;background-color: #c20713 !important;
        -webkit-transition: padding 0.5s;
        -moz-transition: padding 0.5s;
        transition: padding 0.5s;
    }
    .navbar-fixed-top .navbar-brand:hover {
        opacity: 0.5;
    }
    .navbar-default.navbar-expanded,
    .navbar-inverse.navbar-expanded {
        background: transparent;
        border: none;
    }	
}
.navbar a:focus {
    outline: none;
}
.navbar .navbar-nav li a:focus {
    outline: none;
}

.hidden-menu{text-align: center; background-color:#2a6496;border-bottom: 10px solid #c20713;
    display: none;
    z-index:9999;
    position:fixed;
    top:0px;
    width: 100%;}
.hidden-menu ul li{ float: left; line-height: 63px;}
.hidden-menu ul li{ padding: 0 10px;}
.hidden-menu ul li a{color: #fff;}

.site-menu{text-align: center; background-color: #2f2f2f;border-bottom: 10px solid #c20713;}
.site-menu ul{list-style: none; display: inline-block; margin: 0px  }
.site-menu ul li{  line-height: 63px;}
.site-menu ul li{ padding: 0 10px;}
.site-menu ul li a{color: #fff;}
.site-menu .container .navbar-collapse.collapse  {
    display: inline-block!important;
}
.site-menu .container{
    width:100%;
text-align:center;}


.site-menu .navbar{background: none; border: none; box-shadow: none; margin-bottom: 0px; margin-top: 0px;}
.site-menu .navbar-default .navbar-nav > li > a{color: #fff;}
.site-menu .navbar-default .navbar-nav > li > a:hover{color: #cbcbcb;}
.site-menu .navbar-nav{ float: right; padding-top: 3px;}


/*Pre Footer*/
footer ul{padding: 0;}

.footer_top{ color: #bcbcbc; background-color: #2b2b2b;padding-top: 74px; padding-bottom: 74px;}
.footer_top .title{ font-size: 17px; color: #fff; text-transform: uppercase; position: relative; bottom: 15px; line-height: 48px;}
.footer_top .title .div-line{height: 2px; width: 100%; background-color: #959595;}
.footer_top span{
    color:#c20713;
}
.footer_top .about_us{ }

.footer_top .sitemap{margin-top: -16px;}
.footer_top .sitemap ul{ list-style: none}
.footer_top .sitemap ul li{ float: left; width: 50%;}
.footer_top .sitemap ul li a{ color: #bcbcbc; font-size: 11px;}
.footer_top .sitemap ul li > a:hover{
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    padding: 5px;
    color: #fff;
}

.footer_top .content{ font-size: 12px; font-family: 'Lato'}
.footer-2 ul.menu > span{
    color: #ed1c24;
}
.footer-2{ background-color: #fff;font-family: inherit;text-transform: uppercase; line-height: 48px;}
.footer-2 ul.menu{ list-style: none;text-align: center;}
.footer-2 ul.menu li{display: inline-block;}

.footer-2 ul.menu li a{padding: 0 10px; font-size: 14px;}
.footer-2 ul.menu li a:hover{color: #ed1c24;}

.footer-2 ul.menu li:after{
    content: '|';
}
.footer-2 ul.menu li:last-child::after{
    content: '';
}

/*Footer Menu*/



/*Backgrounds*/
.footer_bg{background-image: url(img/bg/footer_bg.png); background-size: 100%; background-position: center top;}

/*CEO Message*/
.owner-message:before{
    /*box-shadow: 0 4px 3px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.1) inset;*/

}
.owner-message:after{
    content: "";
    background: url(http://subtlepatterns.com/patterns/bo_play_pattern.png) repeat;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}
.top-shadow {
    box-shadow: 0 4px 3px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.1) inset;
}
.owner-message{box-shadow:10px #000; background-color: #bbbbbb; padding-top: 80px; padding-bottom: 60px; text-align: center; background-image: url(img/bg/ceo-message-bg.jpg); background-size: 100%; background-position: top center;}
.owner-message .title{ color: #969696; font-size: 28px; font-weight: 600; text-transform: uppercase; margin-bottom: 43px;}
.owner-message .title span{color: #474747;}
.owner-image .img-circle{border: 6px solid #c8c8c8;display: inline;height: 150px;width: 150px;}

/* Float Shadow */
.hvr-glow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
}
.hvr-glow:hover, .hvr-glow:focus, .hvr-glow:active {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}


/*Newsletter*/
.subscriber_input{border-radius: 32px; height: 45px;}

/*Margings and Paddings*/
.margin-top-5{margin-top: 5px;}
.margin-top-10{ margin-top: 10px;}
.margin-top-15{margin-top:15px;}
.margin-top-20{margin-top:20px;}
.margin-top-30{margin-top:30px;}
.margin-top-40{margin-top:40px;}

.margin-bottom-40{ margin-bottom: 40px;}
.padding-top-5{padding-top: 5px;}
.padding-top-10{padding-top: 10px;}
.padding-top-15{padding-top: 15px;}
.padding-top-20{padding-top: 20px;}
.padding-top-25{padding-top: 25px;}
.padding-top-30{padding-top: 30px;}
.padding-top-40{padding-top: 40px;}


/*Buttons*/
.red-button{background-color: #c00000; color: #fff; font-size: 12px;}
.red-button:hover{ color: #fff;}
.round-button{border-radius: 10px;}
.btn.btn-transparent{border-radius: 32px;
    font-size: 15px;
    line-height: 39px;
    margin-top: 30px;
    width: 14%; text-transform: uppercase; font-weight: bold; color: #969696; border: 2px solid rgba(192, 192, 192, 2.17);}


/*Services*/
.services{ text-align: center;}
.services .img {
    text-align: center;
    margin-top: 83px;

    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
.services .img:hover{

    -webkit-filter: grayscale(10%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}

.services .img .img-circle{display: inline;
    height: 200px;
    width: 200px;
    border-radius: 50%;
     }
.services .img .img-circle:hover{display: inline;
    height: 200px;
    width: 200px;
    border-radius: 50%;
}


.services .title{padding-top: 20px; padding-bottom: 20px; color: #464646; font-weight: 600; font-size: 27px; text-transform: uppercase;}
.services .title span{color: #d50000;}
.services .content p{line-height: 22px; font-size: 15px;}
.services .readmore{margin-top: 30px;    width: 29%;line-height: 22px;border-radius: 32px;font-size: 13px; text-transform: uppercase;}
.services .readmore:hover{color: #f3f3f3;}

.hvr-rectangle-out {
    border-radius: 32px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;

    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-rectangle-out:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #464646;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    border-radius: 32px;
}
.hvr-rectangle-out:hover, .hvr-rectangle-out:focus, .hvr-rectangle-out:active {
    color: white;
    border-radius: 32px;
}
.hvr-rectangle-out:hover:before, .hvr-rectangle-out:focus:before, .hvr-rectangle-out:active:before {
    -webkit-transform: scale(1);
    transform: scale(1);
}


/*Content Owner*/
.content-owner p{ line-height: 22px;}
/*Animations*/
@-webkit-keyframes slideFromBottom{
	from{
		-webkit-transform:translateY(150%) scale(0.5);
		opacity:0
}
to{
	-webkit-transform:translateY(0%) scale(1);
	opacity:1
 }
}
.animation-box{
    animation-name: bounce-in;
    animation-duration: 4s;
}
@-moz-keyframes slideFromBottom{
	from{
		-moz-transform:translateY(150%) scale(0.5);opacity:0
		}
		to{
			-moz-transform:translateY(0%) scale(1);
			opacity:1
			}
	}
	@-ms-keyframes slideFromBottom{
		from{
			-ms-transform:translateY(150%) scale(0.5);
			opacity:0
		}
		to{
			-ms-transform:translateY(0%) scale(1);
			opacity:1
		}
}


/*Clients*/
.our-clients{ padding-top: 40px; padding-bottom: 40px; /*background-image: url(img/bg/clients-bg.jpg);*/ background-position: top center; background-size: 100%;
}

.our-clients .container{
    padding-right: 40px;
    padding-left: 40px;
}




.hideMe{
    opacity:0;
}
.visible{
    opacity:1;
}

.stripe-3 {
    background: repeating-linear-gradient(
            135deg,
            rgba(0, 0, 0, 0.02),
            rgba(0, 0, 0, 0.04) 3px,
            rgba(0, 0, 0, 0.06) 3px,
            rgba(0, 0, 0, 0.06) 6px ),
    url(img/bg/ceo-message-bg.jpg);
}

/*Logo*/
.jms_logo {
    background-image: url(img/jms_logo.png);
    height: 101px;
    width: 100px;
    margin-top: 40px;
    background-repeat: no-repeat;
}

/*About Page*/
.middle-page .breadcrumb {background-color: white; font-size: 14px; padding:0px 0px 0px 0px;}
.middle-page .title{ color: #000; font-size: 26px; font-weight: 600; text-transform: uppercase; margin-bottom: 10px; text-align:center}
.middle-page .title span{color: #d11013;}

.middle-page .news-title{ color: #000; font-size: 20px; font-weight: 600; text-transform: uppercase; margin-bottom: 10px;}
.middle-page .news-title span{color: #d11013; font-size: 12px; font-weight: 200;}

.middle-page .news-title p{}
.middle-page .title2{font-family: 'Lato';}

.middle-page .col-md-9{
    line-height:150%;
    padding-bottom: 40px;
}
.middle-page .col-md-9 .btn-danger{
    border-radius: 25px;
    padding-left:20px;
    padding-right: 20px;
}
.middle-page .col-md-9 .aboutborder {    padding: 0px 0px 0px 0px;
    word-wrap: break-word;
    border-left: 0px;
    border-bottom: 0px;
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 5px;
    margin-top: 5px;
    border-right: 2px solid #eaeaea;
    -moz-box-shadow: 3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ddd;
    box-shadow: 5px -2px 10px -8px lightblue;
}

.middle-page .col-md-3 {
    margin-top: 15px;
margin-bottom: 20px;}


.middle-page .col-md-3 li a {
    padding:5px 10px;
}
.middle-page .col-md-3 li a:hover {
    background-color: #f8e6e7;
}


.middle-page .col-md-3 li {
    border-bottom: 1px solid #000000; }

.bullet{
    content: url(img/bullet/redbullet.png);
}

.middle-page .col-md-3 .titlebox{
    background-color:#c20713;
    padding-left:20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-top: 10px;
}
.middle-page .col-md-3 .title{
    color:white;
    padding-bottom: 5px;
}
.middle-page .col-md-3 .btn-default{
    border-radius: 0px;
}

.middle-page .col-md-9 .aboutborder .news-title .btn-danger {
    border-radius: 0px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
}
.middle-page .col-md-9 .btn-warning {
    background:#2f2f2f;
    border-radius: 0px;
    padding-left: 20px;
    padding-right: 20px;

    font-size: 12px;
}
/* Underline From Center */
.hvr-underline-from-center {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow: hidden;
}
.hvr-underline-from-center:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #c20713;
    height: 4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
    left: 0;
    right: 0;
}


/*Gallery Page*/
.middle-page .sub-title{
    color: #d11013;
    font-size: 20px;
    margin-top: -10px;
    font-weight: 600;
    padding-bottom:15px;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.middle-page .sub-title2{
    color: #605E5E;
    font-size: 20px;
    margin-top: -10px;
    font-weight: 600;
    padding-top:15px;
    padding-bottom:15px;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.middle-page .col-md-9 .aboutborder .popup-gallery .col-lg-3 {
    width: 33%;
}
.middle-page .col-md-9 .aboutborder .popup-gallery .col-lg-3 .thumbnail{
    border: 3px solid #d11013;
    border-radius: 0px;
    padding:0px;
}
.middle-page .col-md-9 .aboutborder .popup-gallery .col-lg-3 .thumbnail > img{
    width:250px;
    height:180px;
}
.pagination {

    display: block;
    overflow: hidden;
    padding: 0 5px 5px 0;
    margin: 20px;
}

.pagination > li > a,
.pagination > li > span  {

    margin-left: 2px;
    color: #fff;
    text-decoration: none;
    background-color: #5A5A5A;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #fff;
    background-color: #d11013;
    border-color: #ddd;
}
.pagination .active > a{

    background-color: #d11013;
}


/* bootstrap 3 helpers */

.navbar-form input, .form-inline input {
    width:auto;
}

.affix {
    top: 0;
    width: 100%;
}

.affix + .container-fluid {
    padding-top: 70px;
}

.middle-page .col-md-9 .aboutborder .client-gallery .col-lg-3 {
    width: 25%;
}
.middle-page .col-md-9 .aboutborder .client-gallery .col-lg-3 .thumbnail{
border:none;
    box-shadow: none;
    padding:20px;
}
.middle-page .col-md-9 .aboutborder .client-gallery .col-lg-3 .thumbnail > img{
    width:inherit;
    height:auto;
}


.middle-page .col-md-9 .aboutborder .license-gallery .col-lg-3 {
    width: 50%;
}
.middle-page .col-md-9 .aboutborder .license-gallery .col-lg-3 .thumbnail{
    border:30px solid black;
    box-shadow: none;
    padding:0px;
}
.middle-page .col-md-9 .aboutborder .license-gallery .col-lg-3 .thumbnail > img{
    height:300px;
    width:330px;
}

.middle-page .col-md-9 .aboutborder .affiliation-gallery .col-lg-3 {
    width: 50%;
    height:50%;
}
.middle-page .col-md-9 .aboutborder .affiliation-gallery .col-lg-3 .thumbnail{
    border:0px solid black;
    box-shadow: none;
    padding:0px;
}
.middle-page .col-md-9 .aboutborder .affiliation-gallery .col-lg-3 .thumbnail > img{
    height:400px;
    width:330px;
}
/* Grow */
.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    transition-duration: 0.2s;
    transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
    transform: scale(0.9);
}
.middle-page .panel-primary .panel-heading {
    background-image: linear-gradient(to bottom, #d11013 0%, #d11013 100%);
}

.middle-page .panel-primary{
    border-color: #d11013;
}
.middle-page .panel-group .panel-default{
	border:none;
	}
.middle-page .panel-group .panel-default .panel-heading {
    background-image: linear-gradient(to bottom, #d11013 0%, #d11013 100%);
	color: white;
}	
.middle-page .panel-group .panel-default .panel-heading a:hover {
	
	color: white;
}
.tp-banner-index {
	width:100%;
	    padding: 130px 0 161px;
	background-image: url(img/banners/banner_1.jpg);
	    background-position: top center;
    background-repeat: no-repeat;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    margin-left: auto;      
    margin-right: auto;  
}
.tp-banner-index .tp-banner-heading{
	   font-size: 1.4vw; 
    color:#FBF5F6;
    font-weight: 200;
    text-transform: uppercase;
	letter-spacing: 2px;
	text-align:center;
	line-height:100%;
	 text-shadow: 2px 2px black;
	 margin-top:170px;
	 display: block;
	 }
.tp-banner-index .tp-banner-heading1{
	   font-size: 2.4vw; 
	   
	 text-shadow: 2px 2px black;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
	text-align:center;
	line-height:100%;
	 display: block;
	 letter-spacing: 2px;
	 
	 }
	 
.tp-banner-index .tp-banner-heading2{
	   font-size: 2.0vw; 
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
	letter-spacing: 2px;
	text-align:center;
	line-height:100%;
	 display: block;
	 text-shadow: 2px 2px black;
	 }
	 
.tp-banner-index .container {
    margin: 0 auto;
    position: relative;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}/*****************custom css *************/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  
{ 	.footer_bg{		text-align:center;	}
	
	.margin-bottom{
		margin-bottom:48px !important;
	}
	.img-div img{
		margin-top: 45px !important;
	}
	
	#home_video {
		display: none !important;
	}
	#home_img {
		display: block !important;
	}
	.watchtraining-video{
		margin-left: 40% !important;
	}
	#liscenceimg2{
		height:auto !important;
	}
}
@media only screen and (max-width: 600px) 
{  .img-logo{		width:50px !important;	}		.border-red{		border-right: none !important;	}	.tp-banner-index .tp-banner-heading{		font-size: 4.4vw;	}	.tp-banner-index .tp-banner-heading1{		font-size: 5.4vw;	}	.tp-banner-index .tp-banner-heading2{		font-size: 4vw;	}	.footer_top .title{		bottom: 0px;	}	.footer_bg{		text-align:center;	}
	.img-div img{
		margin-bottom: 0px !important; 
	}
	.sub-heading3{
		margin-top: 0px !important;
	}
	.content-holder{
		text-align:center;
	}
	.margin-bottom {
		margin-bottom: 0px !important;
	}
	.middle-page .col-md-9 .aboutborder .client-gallery .col-lg-3 {
		width: auto;
	}
	.title:before,.sub-heading:before{
		width:24% !important;
	}
	.video-frame{
		padding: 20px !important;
	}
	#slider-nav{
		display:none;
	}
	.nbs-flexisel-item img{
		max-width:150px !important;
	}
	#home_video {
		display: none !important;
	}
	#home_img {
		display: block !important;
	}
	.post {
		padding: 30px 0px 0px 0px !important;
	}
	.watchtraining-video{
		margin-left: 95px !important;
	}
	#liscenceimg2{
		height:auto !important;
	}
}
.navbar-inverse .navbar-nav>li>a{    color: #ccc9c9;}.play{    border-style: solid;    border-width: 8px 0 8px 18px;    border-color: transparent transparent transparent #ffffff;    margin-right: 12px;}.video-btn{    color: #ffffff;    font-weight: 600;    padding: 14px 15px 14px;    border-radius: 0;    border: none;    max-width: 350px;    overflow: hidden;    background-color: #c30426;}.modal-dialog {      max-width: 800px;      margin: 30px auto;  }.modal-body {  position:relative;  padding:0px;}.close {  position:absolute;  right:-30px;  top:0;  z-index:999;  font-size:2rem;  font-weight: normal;  color:#fff;  opacity:1;}.black-section .hvr-rectangle-out:before{	background: #7d050d;}.post{    padding: 30px 0px 40px 0px;}.services .title{	color: #f3eded;	font-size: 22px;}.services .content p{    padding: 0px 15px 0px 15px;    font-size: 16px;}.vl {	border-left: 1px solid #b36464;}.text-center{	text-align:center;}.h3intro{	color: #c20713;    font-weight: 700;	margin-bottom: 15px;    text-shadow: 0px 0px 1px #aba5a5;}.para{	line-height: 30px;	font-size: 17px;}.awards{margin-top:3%}.para-award{	padding: 25px;    text-align: center;    border-bottom: 1px solid #b36464;    width: 70%;    margin: auto;    line-height: 30px;}.news-detail p, .news-detail img{    font-size: 14px;	margin-top:17px;    line-height: 20px;}.img-logo{	width: 100px;margin-top: 15%;border: 1px solid #c20713;}.border-red{	border-right: 2px solid #b36464;}.thumbnail{	border: transparent;    box-shadow: none;}.thumbnail img{	    max-height: 160px;	border: 3px solid #d11013;    border-radius: 0px;    padding: 0px;}
.logo-simple{
	width: 80%;
    padding: 5px;
}
.about-text{
	line-height: 150%;
	text-align: justify;
}
.sub-heading{
	text-align:center;
	color: #000;
	font-size: 21px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 35px;
}
.title.animated:before{
	content: "";
	position: absolute;
	width: 9%;
	top: 30px;
	border-bottom: 2px solid #d11013;
}
.sub-heading:before{
	content: "";
	position: absolute;
	width: 9%;
	top: 48px;
	border-bottom: 2px solid #d11013;
}
.sub-heading span, .sub-heading3 span, .title span{
	color: #d11013;
}
.sub-heading3{
	color: #000;
	font-size: 16px;
	padding-top: 10px;
	font-weight: 600;
}
.sub-h3top{
	margin-top: -30px;
}
.grey-section-about{
	background-color: #f2f2f2;
	padding: 20px;
	margin-bottom: 25px;
	box-shadow: 1px 1px 5px #e6e6e6;
}
.margin-bottom{
	margin-bottom:24px;
}
#liscenceimg2{
	height:291px;
}
.video-frame{
	padding: 28px 130px 28px 130px;
}
.training-bullets{
	list-style:none;
	list-style-position: inside;
	padding-bottom: 20px;
}

.training-bullets li::before {
  content: "\2022";
  color: #d11013;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.client-logo{
	margin-bottom: 25px;
    margin-top: 0px;
    text-align: center;
    font-weight: 600;
    font-size: 32px;
    text-transform: uppercase;
    color: #c20713;
}
.overlay-h1{
	font-weight: 900;
    text-transform: uppercase;
    font-size: 38px;
    text-shadow: 1px 1px #585555;
}
.overlay-h2{
	text-transform: uppercase;
    font-weight: 100;
    font-size: 28px;
    letter-spacing: 7px;
    line-height: 73px;
	text-shadow: 1px 1px #585555;
}
#home_video {
    display: block;
}
#home_img {
	display: none;
}
#overlay {
	position: absolute;
    top: 49px;
    color: #FFF;
    text-align: center;
    font-size: 20px;
    background-color: rgba(177, 171, 171, 0.3);;
    width: 100%;
    /*height: 440px;*/
    height: 68%;
    padding: 10px 0;
    z-index: 1;
}

#v {
  z-index: 1;
}